<bugID>877856<Summary>Remove obsolete defaultset attributes once Australis lands</Summary><Description>Per bug 877524 comment #2, we should probably get rid of defaultset attributes which will no longer be used.</Description></bugID>